/*start adv_latin.css*/

/* homepage layout */

a{
	color:#960000;
}

a:visited{
	color:#3f1a19;
}

#wrapper{
	width:100% !important;
	margin:0px !important;
	padding:0px !important;
}

#latin-pagecontent{
	padding:0px !important;
	margin:0px !important;
	width:100% !important;
	position:relative;
}

/* layout */

div#latin-content-header{
	width:100%;
	border-top:1px solid #711010;
	border-bottom:1px solid #711010;
	background: url(/images/latin/latin-home/bg-header.gif) top center;
	height:107px;
	overflow:hidden;
	margin:22px 0 0 0;
}

div#latin-content-header h1{
	background: url(/images/latin/latin-home/bg-header-main.gif) top center no-repeat;
	height:107px;		
	text-align:center;
	
}

div#latin-content-header span.floating-h1{
   display: none;
	text-indent:-2000em;
}

ul#latin-home-menu{
	width:770px;
	height:15.1em;
	margin:auto !important;
	padding:2px 0 0 0 !important;
	list-style:none;
}

ul#latin-home-menu li{
	width:380px;
	margin:0 4px 0 0;
	padding:0 !important;
	background: no-repeat;
	float:left;
}


ul#home-menu li ul{
	padding:5px 0 0 15px !important;
	margin:0;
}

ul#home-menu li li {
	background:none;
	float:none;
	width:auto;
	padding-right:30px;
	margin:0;
}

.centering {
	text-align: center;
}

p.intro-text{
	width:764px;
	margin: 0 auto !important;
	color:#212121;
	/*font-size:95% !important;*/
	clear:both;
	padding:1em 0 1em 0 !important;
	text-align: left;
}

/*ul#latin-home-menu li.education, ul#home-menu li.further-reading{
	margin-left:0px !important; 	
	margin-right:0px !important;
}*/

ul#latin-home-menu li div{
	min-height:11.1em;
	_height:153px;
	padding:0.9em 0.7em 0.9em;
	background:no-repeat;
	overflow:visible;
}

ul#latin-home-menu li.beginners div, body.beginners div#main-menu ul{
	background-image: url(/images/latin/latin-home/home-panel-beginners.jpg);
}

ul#latin-home-menu li.advanced div, body.advanced div#main-menu ul{
	background-image: url(/images/latin/latin-home/home-panel-advanced.jpg);
}

ul#latin-home-menu li h2{
	font-size:125%;
	padding:0 !important; 
	margin:0 0 .6em 0 !important;
	text-align: left;
}

ul#latin-home-menu li h2 a {
	color:#0066cc;
	/*background:url(/slavery/images/arrow-off.gif) center right no-repeat;
	padding-right:15px;*/
}

ul#latin-home-menu li h2 a:hover{
	/*background:url(/slavery/images/arrow-on.gif) center right no-repeat;
	padding-right:15px;*/
}

ul#latin-home-menu li p{
	margin:0.7em 0 0 0 !important;
	padding: 0 130px 0 0;
	text-align: left;
}

div#latin-main-wrapper{
	width:60em;
	margin:auto;
	position:relative;
	padding-bottom:1em;
}

/*end Latin-home*/

/*latin header*/
#latinheader {width: 100%;	border-bottom : 1px solid #ccc;	margin : 0 0 5px 0;	padding: 10px 0 5px 0}
#title {float:left;	height: 43px; width: 201px;	padding: 0;	margin: 0; background-image: url(../images/latin/advanced/title/adv-latin-heading.gif);}
div#pagecontent #definition {float: right; background-image: url(../images/latin/advanced/icons/icon-definition.gif); background-position: bottom left;	background-repeat: no-repeat; padding:27px 0px 0px 23px; margin-left: 15px; font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 1em;	color: #000; vertical-align: baseline}
div#pagecontent #definition a {color: #000;	vertical-align: baseline}
div#pagecontent #definition a:hover{color: #000; text-decoration: none}
div#pagecontent #wordlist {float: right; background-image: url(../images/latin/advanced/icons/icon-wordlist.gif); background-position: bottom left;background-repeat: no-repeat; padding:27px 0px 0px 23px; margin-left: 15px;	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #000;	vertical-align: baseline}
div#pagecontent #wordlist a {color: #000; vertical-align: baseline}
div#pagecontent #wordlist a:hover{color: #000;	text-decoration: none}
div#pagecontent #grammartable {float: right; background-image: url(../images/latin/advanced/icons/icon-grammar.gif); background-position: bottom left;	background-repeat: no-repeat; padding:27px 0px 0px 23px; margin-left: 15px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 1em;	color: #000;	vertical-align: baseline}
div#pagecontent #grammartable a {color: #000; vertical-align: baseline}
div#pagecontent #grammartable a:hover{color: #000;	text-decoration: none}
div#pagecontent h1 a, h1 a {color: #aaa966 !important; text-decoration: underline;}

/* top banner classes */
.topBanner {
	clear: both;
	width: 100%;
	height: 35px;
	background-color: #ffffff;
}
.logo {
	float: left;
	vertical-align:bottom;
}
.topLink {
	float: right;
	margin: 2px 5px 0 0;
	text-align: right;
	font-size: 70%;
}
img.toplink{
	padding: 0px; 
	border: none;
	vertical-align:text-bottom;
}
a.topmenu{
	text-decoration: none;
	color : #000000;
}
a.topmenu:hover{
	text-decoration: none;
	color : #cc0000;
}

/* classes for pop-up boxes */
.functionBut {
	float: right;
	margin: 2px 5px 0 0;
	text-align: right;
}
img.functionButton {
	padding: 0px; 
	border: none;
	vertical-align:top;
}
a.functionButton {
	font-size: 70%;
	font-weight: bold;
	color:#CC0000;
	text-decoration:none;
	padding-left:5px; padding-right:5px;
}
a.functionButton:hover {
	color:#333333;
	text-decoration:underline;
}

/*popup tabs*/
#menu {clear: both ; border-bottom : 1px solid #ccc ;	margin-left: 0; margin-bottom : 20px;	padding-bottom : 19px;	padding-left :  10px; font-family:Verdana, Arial, Helvetica, sans-serif}
#menu ul, #menu li	{display : inline;	list-style-type : none;	margin : 0;	padding : 0}
#menu a:link, #menu a:visited	{background : #F3F0DD;	border : 1px solid #ccc;	color : #666;	float : left;	font-size : small;	font-weight : bold;	line-height : 14px;	margin-right : 8px;	padding : 2px 10px 2px 10px;	text-decoration : none}
#menu a:link.active, #menu a:visited.active	{background : #fff;	border-bottom : 1px solid #fff;	color : #000}
#menu a:hover	{color:#CB0D07;}
sup {font-weight: bold;  font-size: .8em;	color:#000;	padding-left: 2px}

/* homepage box and image */
.link_wrapper{margin: 0; padding: 0 0 0 14px; background: url(/images/arrows/arrowright.gif) no-repeat 0 0.25em;}
.t {background: url(../images/latin/advanced/homepage/dot.gif) 0 0 repeat-x; width: 38%; float:left; margin-right:10px; margin-top:10px}
.b {background: url(../images/latin/advanced/homepage/dot.gif) 0 100% repeat-x}
.l {background: url(../images/latin/advanced/homepage/dot2.gif) 0 0 repeat-y}
.r {background: url(../images/latin/advanced/homepage/dot2.gif) 100% 0 repeat-y}
.bl {background: url(../images/latin/advanced/homepage/bl.gif) 0 100% no-repeat}
.br {background: url(../images/latin/advanced/homepage/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/latin/advanced/homepage/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/latin/advanced/homepage/tr.gif) 100% 0 no-repeat; padding:10px}
.bl2 {background: url(../images/latin/advanced/homepage/bl2.gif) 0 100% no-repeat}
.br2 {background: url(../images/latin/advanced/homepage/br2.gif) 100% 100% no-repeat}
.tl2 {background: url(../images/latin/advanced/homepage/tl2.gif) 0 0 no-repeat}
.tr2 {background: url(../images/latin/advanced/homepage/tr2.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px}
.coutier {float:right; width:101px; height:207px; padding:0px; background-image: url(../images/latin/advanced/homepage/coutier.png) }
/* end of homepage box and images*/

/* flowchart and speech bubble*/
div#flowchart{float:left; border:0; width:45%; color:#000066; font-size:1.2em; margin-top:10px}
.box {padding:7px; border:solid 1px #aaa; background-color:#F5FAFF; width:80%}
.arrow{margin-left:30%;padding:0; border:0; background-color:#FFF; width:35px; height:30px; background-image: url(../latin/advanced/images/arrows/flow-arrow.gif);background-repeat:no-repeat}
div#speech{float:right; border:0; width:50%; color:#000066; margin-top:10px}
.grey{border:0; margin:0 0px 0px 0px; width:100%; background-color: #D8D8D8;
}
div#speech p{margin:0px 10px 0px 20px}
div#speech #image{float:right; border:0; width:108px; height:237px; padding:0px; background-image: url(../images/latin/advanced/homepage/coutier-speech.gif); background-repeat:no-repeat}
/* end of flowchart and speech bubble*/

/* Multiple choice game */
/*input {background-color: #F8C0BA; border-color: grey #aaaaaa #aaaaaa grey; border-style: solid; border-width: 1px; }*/
.numberbox {float: left; width:24px; height:24px; background-color: #cc0000; color:#fff; font-size:1em; font-weight: lighter; text-align: center;  margin:0 5px 0 0; padding:0;  line-height:23px; }
.contentborder{border:none; width:80%; padding: 10px 0 5px 10px; margin:0; background-color:#F3F0DD;}
.buttonborder{border:none; width:80%; height: 40px; padding: 10px 0 5px 10px; margin:0; background-color:#F3F0DD;}
.question{border: none; width:97%; padding:0; margin:10px 0 0 0; background-color: #fff; }
.answer{border: none; width:97%; padding:0 0 5px 0; margin:10px 0 0 0; background-color: #fff; }
.buttons /*{padding: 10px 0 10px 10px;  margin:10px 0 0 35px !important; background-color: #fff;}*/{padding:10px 0 10px 10px; margin-left:0 ; border: none; width:97%; background-color: #fff;}
.fillinblank {color:#4682B4; font-weight: bold; font-style: normal}
 span.correctanswer {font-weight: bold; color: #458845; }
 span.wronganswer {font-weight: bold; color: #cc0000; }
 span.answerintro {font-weight: bold; color:#5F5F41; }
.indicator {color:#5F5F41; font-weight: bold; font-style: normal;}
 p.firstalign {padding: 10px 0 10px 10px;  margin:10px 0 0 35px !important; background-color:#fff; color: #000; font-weight: normal;}
.ansalign {padding:0; margin:0 0 5px 35px !important; }
.leftmargin {margin-left: 20px;}
.leftthumb {float:left; margin:5px 10px 0 0; }
 div.answer p {padding: 8px 0 0 0 !important;}
/*end adv_latin.css*/

/* flash activity pages */
.latin-instructions{
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

/* practice sentence rebuild */

div.sentence-box{
	background: url(../images/latin/advanced/practice-sentences/sentence-top.gif) no-repeat top left;
	width:540px;
	color:#343432;
}

div.sentence-box form{
	background: url(../images/latin/advanced/practice-sentences/sentence-bottom.gif) no-repeat bottom left;
	padding:20px 20px 40px 20px;
}

div.sentence-box div.catalogue-ref{
	float:left;
	position:relative;
	width:500px;
}

div.sentence-box div.catalogue-ref .button{
	position:absolute;
	top:0px;
	right:0px;
}

div.sentence-box h2{
	text-indent:-1000em;
	padding:0;
	margin:0;
	height:40px;
}

div.sentence-box h2.intro{
	text-indent:0 !important;
	height:1em;
}

div.intro-text{
	width:485px;
	overflow:hidden;
	padding-left:30px;
	padding-bottom:0px;
	background:  url(../images/latin/advanced/practice-sentences/courtier-beige.jpg) no-repeat 410px -10px;
}

div.intro-text ul{
	padding-left:15px !important;
	margin-left:0px !important;
	width:350px;
}

div.sentence-box h3{
	font-size:100% !important;
	position:relative;
	width:500px;
	height:1em;
	margin-bottom:0 !important;
	padding-bottom:7px !important;
}

div.sentence-box h3 span{
	display:block;
	font-weight:normal;
	position:absolute;
	right:0px;
	top:0px;
	z-index:1;
	background-color:#f7f5e8;
}

div.sentence-box img {
	border:1px solid #d5d0c1;
}

div.sentence-box div.transcript, div.sentence-box div.real-translation, div.self-grade{
	color:#4f301e;
	font-family:"Times New Roman", Times, serif;
	font-size:160%;
	padding:10px;
	background-color:#fefdf7;
	border:1px solid #d5d0c1;
}

div.sentence-box sup{
	color:#4f301e;
	font-weight: normal;
}

div.sentence-box div.user-translation{
	color:#711010;
	font-family:"Times New Roman", Times, serif;
	font-size:160%;
	padding:10px;
	background-color:#fcfaed;
	border:1px solid #d5d0c1;
}

div.sentence-box span.quote{
	color:#711010;
}

div.sentence-box h2.sentence-1{
	background: url(../images/latin/advanced/practice-sentences/sentence-title-1.gif) no-repeat;
}

div.sentence-box h2.sentence-2{
	background: url(../images/latin/advanced/practice-sentences/sentence-title-2.gif) no-repeat;
}

div.sentence-box h2.sentence-3{
	background: url(../images/latin/advanced/practice-sentences/sentence-title-3.gif) no-repeat;
}

div.sentence-box h2.sentence-4{
	background: url(../images/latin/advanced/practice-sentences/sentence-title-4.gif) no-repeat;
}

div.sentence-box h2.sentence-5{
	background: url(../images/latin/advanced/practice-sentences/sentence-title-5.gif) no-repeat;
}

div.sentence-box h2.result{
	background: url(../images/latin/advanced/practice-sentences/results.gif) no-repeat;
}

div.sentence-box textarea{
	display:block;
	height:3.2em;
	border:1px solid #d2cdbd;
	background: url(../images/latin/advanced/practice-sentences/textbox-bg.gif) no-repeat;
	overflow:hidden;
	color:#3a3a38;
	font-family:"Times New Roman", Times, serif;
	font-size:150%;	
	padding:10px;
	width:480px;
	margin:0 0 10px 0;
}

div.self-grade{
	font-size:120% !important;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	padding-top:10px;
	color:#343432;
}

div.self-grade label.correct{
	padding-right:20px;
	background: url(../images/latin/advanced/practice-sentences/correct.gif) no-repeat top right;
}

#incorrect{
	margin-left:50px !important;
}

div.self-grade label.incorrect{
	padding-right:16px;
	background: url(../images/latin/advanced/practice-sentences/incorrect.gif) no-repeat top right;
}

div.sentence-box button{
	overflow:hidden;
	border:none;
	height:24px;
	float:right;
	cursor:pointer;
}

div.sentence-box button.submit{
	text-indent:-1000em;
   padding-left:0;
	background: url(../images/latin/advanced/practice-sentences/submit.gif) no-repeat;
	width:74px;	
}

div.sentence-box button.next{
	text-indent:-1000em;
	padding-left:0;
	background: url(../images/latin/advanced/buttons/next.gif) no-repeat;
	width:58px;
	margin:0.5em 0 0.5em 0em;
	float:right;
}

div.sentence-box button.try{
	background: url(../images/latin/advanced/practice-sentences/try-again.gif) no-repeat;
	width:83px;
	position:absolute;
	left:160px;
	top:0px;
	text-indent:-1000em;
}

div.sentence-box p.catalogue-reference{
	text-align:right;
}

div.sentence-box a.next-lesson{
	display:block;
	text-indent:-1000em;
	width:96px;
	background: url(../images/latin/advanced/practice-sentences/next-lesson.gif) no-repeat;
	height:24px;
	position:absolute !important;
	left:0px !important;
	top:0px !important;
	overflow:hidden !important;
}

div.sentence-box span.end-lesson{
	display:block;
	text-indent:-1000em;
	width:102px;
	background: url(../images/latin/advanced/practice-sentences/end-lesson.gif) no-repeat;
	height:24px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}

div.sentence-box div.buttons{
	width:230px;
	margin-left:120px;
	position:relative;
}

div.sentence-box div.score-box{
	background: url(../images/latin/advanced/practice-sentences/courtier.jpg) #fff no-repeat 400px 50px;
	border-top:1px solid #ccc;
	width:500px;
	height:330px;
}

div.sentence-box div.score-box h3{
	font-size:200% !important;
	font-weight:bold;
	color:#313131;
	text-indent:130px;
	padding-top:0px !important;
	margin-top:40px !important;
}

div.sentence-box div#flashcontent{
	padding-left:10px;
	height:153px;
}

div.sentence-box div#flashcontent img{
	border:none;
	padding:10px 10px 0px 15px;
}

div.sentence-box strong.grammar{
	background: url(../images/latin/advanced/practice-sentences/grammar.gif) top right no-repeat;
	padding-right:17px;
}

div.sentence-box strong.wordlist{
	background: url(../images/latin/advanced/practice-sentences/wordlist.gif) top right no-repeat;
	padding-right:20px;	
}

div.sentence-box div.intro-text button{
	padding-left:1000em !important;
	text-indent:0em;
	overflow:hidden;
	border:none;
	width:238px;
	float:none;
	background: url(../images/latin/advanced/practice-sentences/start-practice.gif) no-repeat;
	height:44px;
	cursor:pointer;
}

div.external-image{
	margin:20px;
	width:500px;
}

div.external-image img{
	border:1px solid #ccc;
}

div.external-image p{
	margin:0;
	padding:5px 0 0 0;
	color:#333;
	font-style:italic;
}

span.transcript-note{
	padding:5px;
	font-weight:bold;
	display:block;
	color:#4f301e;
	font-size:90%;
}
